module git.wit.com/wit/etcd_tools

require (
	github.com/coreos/etcd v3.3.2+incompatible
	github.com/gogo/protobuf v1.0.0 // indirect
	github.com/golang/protobuf v1.0.0 // indirect
	golang.org/x/net v0.0.0-20180311174755-ae89d30ce0c6 // indirect
	golang.org/x/text v0.3.0 // indirect
	google.golang.org/genproto v0.0.0-20180306020942-df60624c1e9b // indirect
	google.golang.org/grpc v1.10.0 // indirect
)
